{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2419475",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2419475",
  "cooperator": "Rahn and Amy Olson",
  "planted_date": "2024-05-08",
  "harvested_date": "2024-10-15",
  "population_seeds_per_acre": 31800,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P13476Q",
      "traits": "",
      "metrics": {
        "Yield": 196.8,
        "%MST": 10.3,
        "Test Weight": 61.7,
        "Gross Revenue": 787.2
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK1307-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 190.1,
        "%MST": 10.9,
        "Test Weight": 60.5,
        "Gross Revenue": 760.4
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK1386-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 181.1,
        "%MST": 12.3,
        "Test Weight": 60.9,
        "Gross Revenue": 724.4
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 179.5,
        "%MST": 11.1,
        "Test Weight": 60.8,
        "Gross Revenue": 718.0
      },
      "entry_num": 1
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 172.2,
        "%MST": 10.9,
        "Test Weight": 57.9,
        "Gross Revenue": 688.8
      },
      "entry_num": 2
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 163.5,
        "%MST": 10.3,
        "Test Weight": 62.2,
        "Gross Revenue": 654.0
      },
      "entry_num": 3
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2419475"
  ],
  "fetched_at": "2026-05-25T19:32:29.850735+00:00",
  "scraper_version": "0.1.0"
}
